get access URLs:
2015 Lead15RDST : dirac-dms-lfn-accessURL --Protocol=xroot,root /lhcb/LHCb/Lead15/RDST/00050695/0000/00050695_00000865_1.rdst
root://f01-080-123-e.gridka.de:1094/pnfs/gridka.de/lhcb/buffer/lhcb/LHCb/Lead15/RDST/00050695/0000/00050695_00000865_1.rdst
